{
"id":"contents",
"tableOfContents":[
{
"level":"2",
"title":"1",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"Dyunyeyn itxhıniy",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"2",
"verseId":"GN2_0"
},
{
"level":"2",
"title":"Ts'eppiyne insanaaşin ipxhıniy",
"verseId":"GN2_3"
},
{
"level":"2",
"title":"3",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"Aadameeyiy Həvee hav'una bınah",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"4",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"Gaabiliy Haabil",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"Gaabilyna nasıl",
"verseId":"GN4_16"
},
{
"level":"2",
"title":"Şetiy Enoş",
"verseId":"GN4_24"
},
{
"level":"2",
"title":"5",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"Aadamıle Nühülqamee ıxhayn nasılbı",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"6",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"Allahne ulele g'a'aytxhuyn dyunye",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"7",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"Q'ıfrım",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"Q'ıfrım ulyoozaraa'ana",
"verseId":"GN7_23"
},
{
"level":"2",
"title":"8",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"9",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"Allahee insanaaşika cuvab g'ats'ayk'van",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"Nühün dixbı",
"verseId":"GN9_17"
},
{
"level":"2",
"title":"10",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"Nühüne dixbışike g'abıynbı",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"Yafəsin dixbı",
"verseId":"GN10_1"
},
{
"level":"2",
"title":"Hamın dixbı",
"verseId":"GN10_5"
},
{
"level":"2",
"title":"Samın dixbı",
"verseId":"GN10_20"
},
{
"level":"2",
"title":"11",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Mizyar Baabilee geed qıxha",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Nühüna cule qiyğiyna nasıl",
"verseId":"GN11_9"
},
{
"level":"2",
"title":"İbram şavunbışdayiy eyxhe",
"verseId":"GN11_26"
},
{
"level":"2",
"title":"12",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"Allahın İbram qort'uliy",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"İbram Misiree",
"verseId":"GN12_9"
},
{
"level":"2",
"title":"13",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"Lutıy İbram cureepxhaynbı",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"İbram Xevron axva giyğal",
"verseId":"GN13_13"
},
{
"level":"2",
"title":"14",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"İbramee Lut g'attixhan ha'a",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"İbramıs paççah Melki-Tsedekiy Sodomna paççah qızaaxa",
"verseId":"GN14_16"
},
{
"level":"2",
"title":"15",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"Rəbbee İbramıka hav'una mugaavile",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"16",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"Haacariy I'smı'ı'l",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"17",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"Sunnat mugaavileyn işaarat vodun",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"18",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"Xhebiyre mihman",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"İbrıhımee Rəbbike Sodomna şahar havaacecenva heqqa",
"verseId":"GN18_15"
},
{
"level":"2",
"title":"19",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"Sodomıniy Homorun havaakal hav'uy",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"Lutuna q'öyre yiş",
"verseId":"GN19_29"
},
{
"level":"2",
"title":"20",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"İbrıhımiy Avimelek",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"21",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"I'saq'ın yedike ıxhay",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"Haacariy I'smı'ı'l g'e'eebaşenbı",
"verseId":"GN21_8"
},
{
"level":"2",
"title":"İbrıhımeeyiy Avimelekee cuvab g'ats'ayk'van",
"verseId":"GN21_21"
},
{
"level":"2",
"title":"22",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"İbrıhım siliys ı'xı'",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"İbrıhımne çocun Naxorun uşaxar",
"verseId":"GN22_19"
},
{
"level":"2",
"title":"23",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"İbrıhımee cuna xhunaşşe Sarra k'eyxha",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"24",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"I'saq'ısda xhunaşşe",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"25",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"İbrıhımıke g'abıynbı",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"I'smı'ı'lin dixbı",
"verseId":"GN25_11"
},
{
"level":"2",
"title":"I'saq'ın dixbı – Yaaq'ubiy Esav",
"verseId":"GN25_18"
},
{
"level":"2",
"title":"Esav ts'erriyne dixvalike ılğeç'ena",
"verseId":"GN25_26"
},
{
"level":"2",
"title":"26",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"I'saq'iy Avimelek",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"I'saq' Avimelekıka yuşanexhe",
"verseId":"GN26_11"
},
{
"level":"2",
"title":"Esavın xhunaşşer",
"verseId":"GN26_33"
},
{
"level":"2",
"title":"27",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"Yaaq'ub horbışika xayir-düəyna eyxhe",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"28",
"verseId":"GN28_0"
},
{
"level":"2",
"title":"Yaaq'ubın Lavanısqa hark'ıniy",
"verseId":"GN28_0"
},
{
"level":"2",
"title":"Yaaq'ubın Bet-Elee nyak' g'acuy",
"verseId":"GN28_9"
},
{
"level":"2",
"title":"29",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"Yaaq'ub dayisiysqa Lavanısqa qarayle",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"Yaaq'ubın Leaykayiy Raahileyka davatbı hı'iy",
"verseId":"GN29_14"
},
{
"level":"2",
"title":"Yaaq'ubın uşaxar",
"verseId":"GN29_30"
},
{
"level":"2",
"title":"30",
"verseId":"GN30_0"
},
{
"level":"2",
"title":"Yaaq'ub karana eyxhe",
"verseId":"GN30_24"
},
{
"level":"2",
"title":"31",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"Yaaq'ub Lavanıke hexvana",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"Lavan Yaaq'ubıqar qihna girxhu",
"verseId":"GN31_21"
},
{
"level":"2",
"title":"32",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"Yaaq'ub Esavne ögiylqa hayk'an",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"Yaaq'ub Allahıka uğoda",
"verseId":"GN32_21"
},
{
"level":"2",
"title":"33",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"Yaaq'ubiy Esav qızaaxa",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"34",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"Diinal-alla Yaaq'ubne dixbışe qəl qığaaha",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"35",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"Yaaq'ub Bet-Elyqa siyk'al",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"Allah meer Yaaq'ubıs gyagva",
"verseId":"GN35_8"
},
{
"level":"2",
"title":"Raahileyn qiyk'uy",
"verseId":"GN35_15"
},
{
"level":"2",
"title":"Yaaq'ubın dixbı",
"verseId":"GN35_22"
},
{
"level":"2",
"title":"I'saq'ın qik'uy",
"verseId":"GN35_26"
},
{
"level":"2",
"title":"36",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"Esavıke g'abıynbı",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"Edomne cigabışeen paççahar",
"verseId":"GN36_30"
},
{
"level":"2",
"title":"37",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"Yusufun nyak'bı",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"Çocaaşe Yusuf massa hele",
"verseId":"GN37_11"
},
{
"level":"2",
"title":"38",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"Yahudayiy Tamar",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"39",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"Yusuf Potifarne xaa",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"Yusuf zindaneeqa araççe",
"verseId":"GN39_18"
},
{
"level":"2",
"title":"40",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"Avquynbışin nyak'bı",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"41",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"Fironuk'le g'acuyn nyak'bı",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"Yusufun Misirna xərna ıxhay",
"verseId":"GN41_36"
},
{
"level":"2",
"title":"42",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"Yusufun çocar Misirqa abayle",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"Çocar Kana'aneeqa siviyk'al",
"verseId":"GN42_24"
},
{
"level":"2",
"title":"43",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"Misireeqana q'öb'esda safariy",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"44",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"Avguna kasa",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"45",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"Yusufee çocaaşik'le vuc vuşu ıxhay eyhe",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"46",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"Yaaq'ubın Misirqa hark'ıniy",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"Yaaq'ubıke (İzrailike) g'abıynbı",
"verseId":"GN46_7"
},
{
"level":"2",
"title":"Yaaq'ubık'le Yusuf g'ece",
"verseId":"GN46_27"
},
{
"level":"2",
"title":"47",
"verseId":"GN47_0"
},
{
"level":"2",
"title":"Mısvalybınang'a Yusufee Misirıs xəbvalla haa'a",
"verseId":"GN47_12"
},
{
"level":"2",
"title":"Yusufee dekkıs cuvab hele",
"verseId":"GN47_26"
},
{
"level":"2",
"title":"48",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"Yaaq'ubee Efrayimısiy Menaşşeeys xayir-düə huvu",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"49",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"Yaaq'ubee dixbışis xayir-düə hoole",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"Yaaq'ub qek'ana",
"verseId":"GN49_28"
},
{
"level":"2",
"title":"50",
"verseId":"GN50_0"
},
{
"level":"2",
"title":"Yaaq'ubna ak'",
"verseId":"GN50_0"
},
{
"level":"2",
"title":"Yusuf çocaaşika yugra eyxhe",
"verseId":"GN50_14"
},
{
"level":"2",
"title":"Yusufun qik'uy",
"verseId":"GN50_21"
}
,
{
"level":"2",
"title":"1",
"verseId":"EX1_0"
},
{
"level":"2",
"title":"İzrailyna Misireena xizan",
"verseId":"EX1_0"
},
{
"level":"2",
"title":"Fironee İzrailybışilqa yiğbı allya'a",
"verseId":"EX1_7"
},
{
"level":"2",
"title":"Ebaçer",
"verseId":"EX1_14"
},
{
"level":"2",
"title":"2",
"verseId":"EX2_0"
},
{
"level":"2",
"title":"Mısayn yedike ıxhay",
"verseId":"EX2_0"
},
{
"level":"2",
"title":"Mısa hexvana",
"verseId":"EX2_10"
},
{
"level":"2",
"title":"Mısee xhunaşşe hee'e",
"verseId":"EX2_15"
},
{
"level":"2",
"title":"Allahık'le cune milletık eyxhen g'ecen",
"verseId":"EX2_22"
},
{
"level":"2",
"title":"3",
"verseId":"EX3_0"
},
{
"level":"2",
"title":"Rəbbee Mısalqa ona'a",
"verseId":"EX3_0"
},
{
"level":"2",
"title":"4",
"verseId":"EX4_0"
},
{
"level":"2",
"title":"Allahee Mısayk'le Cuna guc haagva",
"verseId":"EX4_0"
},
{
"level":"2",
"title":"Allahee Harunee Mısays kumag ha'asınva eyhe",
"verseId":"EX4_9"
},
{
"level":"2",
"title":"Mısa Misirqa siyk'al",
"verseId":"EX4_17"
},
{
"level":"2",
"title":"5",
"verseId":"EX5_0"
},
{
"level":"2",
"title":"Mısayiy Harun fironusqa abayle",
"verseId":"EX5_0"
},
{
"level":"2",
"title":"İzrailybışin dağamiyvallabı geed qeedaxhe",
"verseId":"EX5_9"
},
{
"level":"2",
"title":"6",
"verseId":"EX6_0"
},
{
"level":"2",
"title":"Allahee g'attivxhan ha'as cuvab hele",
"verseId":"EX6_0"
},
{
"level":"2",
"title":"Mısaynayiy Harunna nasıl",
"verseId":"EX6_13"
},
{
"level":"2",
"title":"Harun Mısayne cigee fironuka yuşan ha'a",
"verseId":"EX6_27"
},
{
"level":"2",
"title":"7",
"verseId":"EX7_0"
},
{
"level":"2",
"title":"Harunun əsaa xoçelqa siyk'al",
"verseId":"EX7_7"
},
{
"level":"2",
"title":"Ts'ett'a qitxhuyn divan: xhyan ebalqa sak'ala'a",
"verseId":"EX7_13"
},
{
"level":"2",
"title":"8",
"verseId":"EX8_0"
},
{
"level":"2",
"title":"Q'öd'es qitxhuyn divan: qı'rqı'mı't'er",
"verseId":"EX8_0"
},
{
"level":"2",
"title":"Xhebıd'es qitxhuyn divan: huneer",
"verseId":"EX8_15"
},
{
"level":"2",
"title":"Yoq'ud'es qitxhuyn divan: goganer",
"verseId":"EX8_19"
},
{
"level":"2",
"title":"9",
"verseId":"EX9_0"
},
{
"level":"2",
"title":"Xhod'es qitxhuyn divan: həyvanaaşin hatt'uy",
"verseId":"EX9_0"
},
{
"level":"2",
"title":"Yixhıd'es qitxhuyn divan: maşikan ı'xnabı",
"verseId":"EX9_7"
},
{
"level":"2",
"title":"Yighıd'es qitxhuyn divan: dolu",
"verseId":"EX9_12"
},
{
"level":"2",
"title":"10",
"verseId":"EX10_0"
},
{
"level":"2",
"title":"Molyud'es qitxhuyn divan: ts'irtyar",
"verseId":"EX10_0"
},
{
"level":"2",
"title":"Yüç'üd'es qitxhuyn divan: miç'axiyvalla",
"verseId":"EX10_20"
},
{
"level":"2",
"title":"11",
"verseId":"EX11_0"
},
{
"level":"2",
"title":"Yits'ıd'esın divan k'ane qexhe",
"verseId":"EX11_0"
},
{
"level":"2",
"title":"12",
"verseId":"EX12_0"
},
{
"level":"2",
"title":"Allah qıdet'u ılğeç'uva alğayhen bayram",
"verseId":"EX12_0"
},
{
"level":"2",
"title":"İlydyadıyne gıneyna q'aanun",
"verseId":"EX12_14"
},
{
"level":"2",
"title":"Qıdet'u ılğeç'uva alğavhuyn ts'ettiyn bayram",
"verseId":"EX12_20"
},
{
"level":"2",
"title":"Yits'ıd'es qitxhuyn divan: ts'eppiyn dixbı habat'a",
"verseId":"EX12_28"
},
{
"level":"2",
"title":"Misireençe əlyhəənbı",
"verseId":"EX12_36"
},
{
"level":"2",
"title":"Qıdet'u ılğeç'uyne bayramın medın q'aanunbı",
"verseId":"EX12_42"
},
{
"level":"2",
"title":"13",
"verseId":"EX13_0"
},
{
"level":"2",
"title":"Ts'eppiyn dixbı Rəbbis g'avsaras",
"verseId":"EX13_0"
},
{
"level":"2",
"title":"İlydyadıyne gıneyn bayram",
"verseId":"EX13_2"
},
{
"level":"2",
"title":"Ts'eppa vuxhaynbı",
"verseId":"EX13_10"
},
{
"level":"2",
"title":"Rəbbee İzrailybışis yəq haagva",
"verseId":"EX13_16"
},
{
"level":"2",
"title":"14",
"verseId":"EX14_0"
},
{
"level":"2",
"title":"Deryaheençe ı'lğəə",
"verseId":"EX14_0"
},
{
"level":"2",
"title":"15",
"verseId":"EX15_0"
},
{
"level":"2",
"title":"Mısayna mə'niy",
"verseId":"EX15_0"
},
{
"level":"2",
"title":"Q'ap'ın xhyan",
"verseId":"EX15_21"
},
{
"level":"2",
"title":"16",
"verseId":"EX16_0"
},
{
"level":"2",
"title":"Allahee mannayiy bilydirçinar g'ıxele",
"verseId":"EX16_0"
},
{
"level":"2",
"title":"17",
"verseId":"EX17_0"
},
{
"level":"2",
"title":"Ganzıle gyodatstsen xhyan",
"verseId":"EX17_0"
},
{
"level":"2",
"title":"Amalekaaşikan saç'uvkiy",
"verseId":"EX17_7"
},
{
"level":"2",
"title":"18",
"verseId":"EX18_0"
},
{
"level":"2",
"title":"İtron Mısaysqa arayle",
"verseId":"EX18_0"
},
{
"level":"2",
"title":"Mısee ç'ak'ınbı g'əəxə",
"verseId":"EX18_12"
},
{
"level":"2",
"title":"19",
"verseId":"EX19_0"
},
{
"level":"2",
"title":"İzrailybı Sinayne suvaysne",
"verseId":"EX19_0"
},
{
"level":"2",
"title":"20",
"verseId":"EX20_0"
},
{
"level":"2",
"title":"Allahna yits'ıble əmr",
"verseId":"EX20_0"
},
{
"level":"2",
"title":"24",
"verseId":"EX24_0"
},
{
"level":"2",
"title":"Allahee İzrailybışika mugaavile haa'a",
"verseId":"EX24_0"
},
{
"level":"2",
"title":"Mısa Sinayne suval",
"verseId":"EX24_11"
},
{
"level":"2",
"title":"32",
"verseId":"EX32_0"
},
{
"level":"2",
"title":"K'ınəəğəyke hav'una boğa",
"verseId":"EX32_0"
},
{
"level":"2",
"title":"33",
"verseId":"EX33_0"
},
{
"level":"2",
"title":"Rəbbika yuşanaa'ana çadır",
"verseId":"EX33_6"
},
{
"level":"2",
"title":"34",
"verseId":"EX34_0"
},
{
"level":"2",
"title":"Menne g'ayebışil otk'unin q'aanunbı",
"verseId":"EX34_0"
},
{
"level":"2",
"title":"Rəbb Mısays gyagu",
"verseId":"EX34_4"
},
{
"level":"2",
"title":"Mısee g'ayebışil q'aanunbı otk'un",
"verseId":"EX34_9"
},
{
"level":"2",
"title":"Mısayne aq'vayle nur k'yayk'an",
"verseId":"EX34_28"
},
{
"level":"2",
"title":"40",
"verseId":"EX40_0"
},
{
"level":"2",
"title":"Allahee İzrailybışik'le sahree yəq haagva",
"verseId":"EX40_0"
}
,
{
"level":"2",
"title":"11",
"verseId":"NU11_0"
},
{
"level":"2",
"title":"İzrailybışe Rəbbilena haa'a",
"verseId":"NU11_0"
},
{
"level":"2",
"title":"İzrailybışis çuru ıkkiykan",
"verseId":"NU11_3"
},
{
"level":"2",
"title":"Yights'al (70) ağsaqqal",
"verseId":"NU11_9"
},
{
"level":"2",
"title":"Rəbbee bilydirçinar gıxele",
"verseId":"NU11_30"
},
{
"level":"2",
"title":"12",
"verseId":"NU12_0"
},
{
"level":"2",
"title":"Haruneeyiy Mayramee Mısayk'le cuvabbı eyhe",
"verseId":"NU12_0"
},
{
"level":"2",
"title":"13",
"verseId":"NU13_0"
},
{
"level":"2",
"title":"Kana'anne cigabışeeqa casusar g'uxoole",
"verseId":"NU13_1"
},
{
"level":"2",
"title":"Alycaaxvas hapk'ıniynbışe yuşan hı'iynbı",
"verseId":"NU13_26"
},
{
"level":"2",
"title":"14",
"verseId":"NU14_0"
},
{
"level":"2",
"title":"Millet g'elil qexhe",
"verseId":"NU14_0"
},
{
"level":"2",
"title":"Mısee milletıl-alla düə haa'a",
"verseId":"NU14_10"
},
{
"level":"2",
"title":"Əsi vuxhava cazaa",
"verseId":"NU14_25"
},
{
"level":"2",
"title":"16",
"verseId":"NU16_0"
},
{
"level":"2",
"title":"Qorax Mısalqa ı'qqə",
"verseId":"NU16_0"
},
{
"level":"2",
"title":"Qoraxıs, Datanıs, Aviramıs cazaa hoole",
"verseId":"NU16_22"
},
{
"level":"2",
"title":"Rəbbina qəl",
"verseId":"NU16_39-40"
},
{
"level":"2",
"title":"17",
"verseId":"NU17_0"
},
{
"level":"2",
"title":"Harunun əsaa",
"verseId":"NU17_0"
},
{
"level":"2",
"title":"20",
"verseId":"NU20_0"
},
{
"level":"2",
"title":"Mıseeyiy Harunee hav'una bınah",
"verseId":"NU20_0"
},
{
"level":"2",
"title":"21",
"verseId":"NU21_0"
},
{
"level":"2",
"title":"Yezake hav'una xoçe",
"verseId":"NU21_0"
}
,
{
"level":"2",
"title":"31",
"verseId":"DT31_0"
},
{
"level":"2",
"title":"Mısee cune cigalqa Yeşua giyxhe",
"verseId":"DT31_0"
},
{
"level":"2",
"title":"Q'aanun qəbəqqə",
"verseId":"DT31_8"
},
{
"level":"2",
"title":"32",
"verseId":"DT32_0"
},
{
"level":"2",
"title":"Mısa qek'ana",
"verseId":"DT32_0"
},
{
"level":"2",
"title":"34",
"verseId":"DT34_0"
}
,
{
"level":"2",
"title":"",
"verseId":"RT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Elimelex xizanıka Moavqa qarayle",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Naomiyiy Rut Bet-Lexemqa siviyk'al",
"verseId":"RT1_5"
},
{
"level":"2",
"title":"2",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"Rut Boazne çolbışee işlemiş yeexhe",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"3",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"Rut Boazısqa attalqa ayreele",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"4",
"verseId":"RT4_0"
},
{
"level":"2",
"title":"Boazee Rut hee'e",
"verseId":"RT4_0"
}
,
{
"level":"2",
"title":"1",
"verseId":"S11_0"
},
{
"level":"2",
"title":"Elkanna xizan",
"verseId":"S11_0"
},
{
"level":"2",
"title":"Xannayna düə",
"verseId":"S11_8"
},
{
"level":"2",
"title":"Xannee Şamuel Allahıs g'iysar",
"verseId":"S11_20"
},
{
"level":"2",
"title":"2",
"verseId":"S12_0"
},
{
"level":"2",
"title":"Xannee Rəbb axtı qa'a",
"verseId":"S12_0"
},
{
"level":"2",
"title":"Eliyne dixbışin karaı'dəən işbı",
"verseId":"S12_11"
},
{
"level":"2",
"title":"Eliyne dixbışde hək'eedın peyğambarın cuvab",
"verseId":"S12_26"
},
{
"level":"2",
"title":"3",
"verseId":"S13_0"
},
{
"level":"2",
"title":"Allahee Şamuel qoyt'al",
"verseId":"S13_0"
},
{
"level":"2",
"title":"4",
"verseId":"S14_0"
},
{
"level":"2",
"title":"Filiştinaaşe Rəbbina q'utye g'ooşe",
"verseId":"S14_1"
},
{
"level":"2",
"title":"Eli qek'ana",
"verseId":"S14_11"
},
{
"level":"2",
"title":"5",
"verseId":"S15_0"
},
{
"level":"2",
"title":"Filiştinaaşe Rəbbina q'utye cosqa qavayle",
"verseId":"S15_0"
},
{
"level":"2",
"title":"6",
"verseId":"S16_0"
},
{
"level":"2",
"title":"Allahna q'utye İzrailyqa siviyk'al",
"verseId":"S16_0"
},
{
"level":"2",
"title":"7",
"verseId":"S17_0"
},
{
"level":"2",
"title":"Şamuelee İzrailis haakimiyvalla haa'a",
"verseId":"S17_1"
},
{
"level":"2",
"title":"8",
"verseId":"S18_0"
},
{
"level":"2",
"title":"İzrailyne milletın paççah heqqa",
"verseId":"S18_0"
},
{
"level":"2",
"title":"9",
"verseId":"S19_0"
},
{
"level":"2",
"title":"Şaul Şamuelisqa arayle",
"verseId":"S19_0"
},
{
"level":"2",
"title":"Şamuelee Şauluke paççah ha'a",
"verseId":"S19_25"
},
{
"level":"2",
"title":"10",
"verseId":"S110_0"
},
{
"level":"2",
"title":"Şamuelee uvhiyn eyxhen",
"verseId":"S110_8"
},
{
"level":"2",
"title":"Şaulıke paççah eyxhe",
"verseId":"S110_16"
},
{
"level":"2",
"title":"11",
"verseId":"S111_0"
},
{
"level":"2",
"title":"Şaulee Yaveş g'attivxhan haa'a",
"verseId":"S111_0"
},
{
"level":"2",
"title":"12",
"verseId":"S112_0"
},
{
"level":"2",
"title":"Şamuelee nekke qiyğa uvhuyn cuvab",
"verseId":"S112_0"
},
{
"level":"2",
"title":"13",
"verseId":"S113_0"
},
{
"level":"2",
"title":"Filiştinaaşika dəv'ə giviyğal",
"verseId":"S113_0"
},
{
"level":"2",
"title":"Şaulee Allahıl k'ırı iliyxhe deş",
"verseId":"S113_7"
},
{
"level":"2",
"title":"Yonatan Mikmasee Filiştinaaşika siyxə",
"verseId":"S113_15"
},
{
"level":"2",
"title":"14",
"verseId":"S114_0"
},
{
"level":"2",
"title":"Yonatan cuk'le dyats'a-dyats'a dekkıne cuvabıke qığeç'e",
"verseId":"S114_23"
},
{
"level":"2",
"title":"Şaulna paççahiyvalla",
"verseId":"S114_46"
},
{
"level":"2",
"title":"15",
"verseId":"S115_0"
},
{
"level":"2",
"title":"Şaulee Amalekaaşika dəv'ə haa'a",
"verseId":"S115_0"
},
{
"level":"2",
"title":"Şaul Rəbbine uleke g'e'exhxha",
"verseId":"S115_9"
},
{
"level":"2",
"title":"16",
"verseId":"S116_0"
},
{
"level":"2",
"title":"Rəbbee Davud paççah ixhes g'əyxə",
"verseId":"S116_0"
},
{
"level":"2",
"title":"Davudee Şaulus lira ilyviyxə",
"verseId":"S116_13"
},
{
"level":"2",
"title":"17",
"verseId":"S117_0"
},
{
"level":"2",
"title":"Davudıy Golyat",
"verseId":"S117_0"
},
{
"level":"2",
"title":"18",
"verseId":"S118_0"
},
{
"level":"2",
"title":"Davudnayiy Yonatanna hambaziyvalla",
"verseId":"S118_0"
},
{
"level":"2",
"title":"Şaulee Davudus paxıliyvalla haa'a",
"verseId":"S118_5"
},
{
"level":"2",
"title":"19",
"verseId":"S119_0"
},
{
"level":"2",
"title":"Yonatanee Davudun sura aqqaqa",
"verseId":"S119_0"
},
{
"level":"2",
"title":"Davud Şaulıke hexva",
"verseId":"S119_7"
},
{
"level":"2",
"title":"20",
"verseId":"S120_0"
},
{
"level":"2",
"title":"Yonataneeyiy Davudee, sana-sang'us cuvab hele",
"verseId":"S120_0"
},
{
"level":"2",
"title":"21",
"verseId":"S121_0"
},
{
"level":"2",
"title":"Davud Şaulusse hexvana",
"verseId":"S121_0"
},
{
"level":"2",
"title":"Davud Filiştinaaşisqa Gat eyhene şahareeqa hexva",
"verseId":"S121_9"
},
{
"level":"2",
"title":"22",
"verseId":"S122_0"
},
{
"level":"2",
"title":"Davudıy cun insanar Adullamne mağaree dyugulebaxhe",
"verseId":"S122_0"
},
{
"level":"2",
"title":"Davudus kumag hı'iyn kaahinar Şaulee gyabat'anbı",
"verseId":"S122_5"
},
{
"level":"2",
"title":"23",
"verseId":"S123_0"
},
{
"level":"2",
"title":"Davudee Qeila eyhena şahar g'attivxhan haa'a",
"verseId":"S123_0"
},
{
"level":"2",
"title":"Şaul Davuduqar qihna gexha",
"verseId":"S123_6"
},
{
"level":"2",
"title":"24",
"verseId":"S124_0"
},
{
"level":"2",
"title":"Davudus Şaulna rəhı'm qavayle",
"verseId":"S124_0"
},
{
"level":"2",
"title":"25",
"verseId":"S125_0"
},
{
"level":"2",
"title":"Şamuel qek'a",
"verseId":"S125_0"
},
{
"level":"2",
"title":"Davudus Avigail qızeexa",
"verseId":"S125_1"
},
{
"level":"2",
"title":"Davudee Avigail hee'e",
"verseId":"S125_35"
},
{
"level":"2",
"title":"26",
"verseId":"S126_0"
},
{
"level":"2",
"title":"Davudee Şaul meer gek'a deş",
"verseId":"S126_0"
},
{
"level":"2",
"title":"27",
"verseId":"S127_0"
},
{
"level":"2",
"title":"Davud Filiştinaaşisqa ayk'an",
"verseId":"S127_0"
},
{
"level":"2",
"title":"28",
"verseId":"S128_0"
},
{
"level":"2",
"title":"Şaul hapt'ıynbışin rı'hbı qoot'alne zəiyfaysqa arayle",
"verseId":"S128_2"
},
{
"level":"2",
"title":"29",
"verseId":"S129_0"
},
{
"level":"2",
"title":"Filiştinaaşe Davuduk'le hoorava eyhe",
"verseId":"S129_0"
},
{
"level":"2",
"title":"30",
"verseId":"S130_0"
},
{
"level":"2",
"title":"Davud Amalekbışile ğamexhena",
"verseId":"S130_0"
},
{
"level":"2",
"title":"31",
"verseId":"S131_0"
},
{
"level":"2",
"title":"Şaulıy cun dixbı habat'anbı",
"verseId":"S131_0"
}
,
{
"level":"2",
"title":"1",
"verseId":"S21_0"
},
{
"level":"2",
"title":"Davuduk'le Şaul qik'uva g'iyxhe",
"verseId":"S21_0"
},
{
"level":"2",
"title":"Davud Şaulıqayiy Yonatanıqa geşşe",
"verseId":"S21_15-16"
},
{
"level":"2",
"title":"2",
"verseId":"S22_0"
},
{
"level":"2",
"title":"Davuduke paççah ha'a",
"verseId":"S22_0"
},
{
"level":"2",
"title":"Şaulna dix İşboşet İzrailyna paççah ıxha",
"verseId":"S22_7"
},
{
"level":"2",
"title":"İzrailnayiy Yahudayna dəv'ə",
"verseId":"S22_11"
},
{
"level":"2",
"title":"3",
"verseId":"S23_0"
},
{
"level":"2",
"title":"Davudun dixbı",
"verseId":"S23_1"
},
{
"level":"2",
"title":"Avner Davudne suralqa ılğeç'e",
"verseId":"S23_5"
},
{
"level":"2",
"title":"Yoavee Avner gek'a",
"verseId":"S23_21"
},
{
"level":"2",
"title":"4",
"verseId":"S24_0"
},
{
"level":"2",
"title":"İşboşet gek'ana",
"verseId":"S24_0"
},
{
"level":"2",
"title":"5",
"verseId":"S25_0"
},
{
"level":"2",
"title":"Davuduke bıkırne İzrailyna paççah eyxhe",
"verseId":"S25_0"
},
{
"level":"2",
"title":"Davudee İyerusalim avqaaqqa",
"verseId":"S25_5"
},
{
"level":"2",
"title":"Davudun mansa dixbı",
"verseId":"S25_12"
},
{
"level":"2",
"title":"Davud Filiştinaaşile ğamexhe",
"verseId":"S25_16"
},
{
"level":"2",
"title":"6",
"verseId":"S26_0"
},
{
"level":"2",
"title":"Davudee Rəbbina q'utye İyerusalimeeqa savaak'al haa'a",
"verseId":"S26_0"
},
{
"level":"2",
"title":"7",
"verseId":"S27_0"
},
{
"level":"2",
"title":"Allahee Davudus cuvab hele",
"verseId":"S27_0"
},
{
"level":"2",
"title":"Davudna düə",
"verseId":"S27_17"
},
{
"level":"2",
"title":"8",
"verseId":"S28_0"
},
{
"level":"2",
"title":"Davud İzrailyne duşmanaaşile ğamexhena",
"verseId":"S28_0"
},
{
"level":"2",
"title":"Davudee gyuvxhiyn ç'ak'ınbı",
"verseId":"S28_14"
},
{
"level":"2",
"title":"9",
"verseId":"S29_0"
},
{
"level":"2",
"title":"Davudee Mefiboşetıs yugvalla haa'a",
"verseId":"S29_0"
},
{
"level":"2",
"title":"10",
"verseId":"S210_0"
},
{
"level":"2",
"title":"Davud Ammonbışileyiy Arambışile ğamexhe",
"verseId":"S210_0"
},
{
"level":"2",
"title":"11",
"verseId":"S211_0"
},
{
"level":"2",
"title":"Davudıy Bat-Şeva",
"verseId":"S211_0"
},
{
"level":"2",
"title":"12",
"verseId":"S212_0"
},
{
"level":"2",
"title":"Natan peyğambaree Davuduk'le cuna bınah eyhe",
"verseId":"S212_0"
},
{
"level":"2",
"title":"Davudna Bat-Şevaykena dix qek'a",
"verseId":"S212_14"
},
{
"level":"2",
"title":"Sıleyman yedike eyxhe",
"verseId":"S212_23"
},
{
"level":"2",
"title":"Davudee Rabba avqaaqqa",
"verseId":"S212_25"
},
{
"level":"2",
"title":"13",
"verseId":"S213_0"
},
{
"level":"2",
"title":"Amnoniy Tamar",
"verseId":"S213_0"
},
{
"level":"2",
"title":"Avşalomee Amnon gek'a",
"verseId":"S213_22"
},
{
"level":"2",
"title":"14",
"verseId":"S214_0"
},
{
"level":"2",
"title":"Avşalom İyerusalimeeqa siyk'al",
"verseId":"S214_0"
},
{
"level":"2",
"title":"Davudee Avşalom cusqa qoyt'al",
"verseId":"S214_24"
},
{
"level":"2",
"title":"15",
"verseId":"S215_0"
},
{
"level":"2",
"title":"Avşalomee millet g'elil qa'a",
"verseId":"S215_0"
},
{
"level":"2",
"title":"Davud İyerusalimğançe hexva",
"verseId":"S215_12"
},
{
"level":"2",
"title":"16",
"verseId":"S216_0"
},
{
"level":"2",
"title":"Davudıy Tsiva",
"verseId":"S216_0"
},
{
"level":"2",
"title":"Şimeyee Davudus bed-düə haa'a",
"verseId":"S216_4"
},
{
"level":"2",
"title":"Avşalom İyerusalimqa ikkeç'e",
"verseId":"S216_14"
},
{
"level":"2",
"title":"17",
"verseId":"S217_0"
},
{
"level":"2",
"title":"Axitofelinniy Xuşayn mı'sləhətbı",
"verseId":"S217_0"
},
{
"level":"2",
"title":"Xuşayee Davudus xabar hoole",
"verseId":"S217_14"
},
{
"level":"2",
"title":"18",
"verseId":"S218_0"
},
{
"level":"2",
"title":"Avşalom qek'ana",
"verseId":"S218_0"
},
{
"level":"2",
"title":"Davuduk'le Avşalom qik'uva ats'axhxhe",
"verseId":"S218_18"
},
{
"level":"2",
"title":"19",
"verseId":"S219_0"
},
{
"level":"2",
"title":"Yoavee Davudus güx haa'a",
"verseId":"S219_0"
},
{
"level":"2",
"title":"Davud İyerusalimqa siyk'al",
"verseId":"S219_8"
},
{
"level":"2",
"title":"Davudee Şimeyilqa yiğ allya'a deş",
"verseId":"S219_15"
},
{
"level":"2",
"title":"Mefiboşet Davudusqa arayle",
"verseId":"S219_23"
},
{
"level":"2",
"title":"Davudee Barzilayk'le geer qa'anava eyhe",
"verseId":"S219_30"
},
{
"level":"2",
"title":"İzrailybışe Yahudeeşika xıliyn ha'a",
"verseId":"S219_40"
},
{
"level":"2",
"title":"20",
"verseId":"S220_0"
},
{
"level":"2",
"title":"Şeva Davudulqa g'elil qıxha",
"verseId":"S220_0"
},
{
"level":"2",
"title":"Yoavee Amasa gek'a",
"verseId":"S220_7"
},
{
"level":"2",
"title":"Şeva gek'ana",
"verseId":"S220_13"
},
{
"level":"2",
"title":"Davudus k'anebın insanar",
"verseId":"S220_22"
},
{
"level":"2",
"title":"21",
"verseId":"S221_0"
},
{
"level":"2",
"title":"Giveonbışe Şaulıke g'abıynbışike qəl qığaaha",
"verseId":"S221_0"
},
{
"level":"2",
"title":"Filiştinaaşikan dəv'əbı",
"verseId":"S221_14"
},
{
"level":"2",
"title":"22",
"verseId":"S222_0"
},
{
"level":"2",
"title":"Davudee Rəbbis opk'unna mə'niy",
"verseId":"S222_0"
},
{
"level":"2",
"title":"23",
"verseId":"S223_0"
},
{
"level":"2",
"title":"Davudee nekke qiyğa uvhuynbı",
"verseId":"S223_0"
},
{
"level":"2",
"title":"Davudun igider",
"verseId":"S223_7"
},
{
"level":"2",
"title":"24",
"verseId":"S224_0"
},
{
"level":"2",
"title":"Davudee millet qədəqqə",
"verseId":"S224_0"
},
{
"level":"2",
"title":"Allahee Davudus caza hoole",
"verseId":"S224_9"
}
,
{
"level":"2",
"title":"1",
"verseId":"K11_0"
},
{
"level":"2",
"title":"Davud q'əsvalee",
"verseId":"K11_0"
},
{
"level":"2",
"title":"Adoniyays paççah ixhes ıkkiykan",
"verseId":"K11_4"
},
{
"level":"2",
"title":"Davudee paççahiyvalla Sıleymanısqa qoole",
"verseId":"K11_10"
},
{
"level":"2",
"title":"Sıleymanna Adoniyalqa rəhı'm qavayle",
"verseId":"K11_40"
},
{
"level":"2",
"title":"2",
"verseId":"K12_0"
},
{
"level":"2",
"title":"Davudna Sıleymanıs nekke qiyğıyna nasiyhət",
"verseId":"K12_0"
},
{
"level":"2",
"title":"Davud qek'ana",
"verseId":"K12_9"
},
{
"level":"2",
"title":"3",
"verseId":"K13_0"
},
{
"level":"2",
"title":"Sıleymanee Allahıke cus k'orana ək'el hooqqa",
"verseId":"K13_0"
},
{
"level":"2",
"title":"Sıleymane məhkame huvuna ək'elikana q'arar",
"verseId":"K13_15"
},
{
"level":"2",
"title":"10",
"verseId":"K110_0"
},
{
"level":"2",
"title":"Ərabaaşina Şevayna kraliça Sıleymanısqa ayrele",
"verseId":"K110_0"
},
{
"level":"2",
"title":"16",
"verseId":"K116_0"
},
{
"level":"2",
"title":"Axav İzrailyna paççah eyxhe",
"verseId":"K116_0"
},
{
"level":"2",
"title":"17",
"verseId":"K117_0"
},
{
"level":"2",
"title":"İlyas peyğambaree guraxbı ixhesva eyhe",
"verseId":"K117_0"
},
{
"level":"2",
"title":"Sip'ıree İlyasıs otxhuniy hele",
"verseId":"K117_7"
},
{
"level":"2",
"title":"İlyasee zəiyfayna dix üç'ür qa'a",
"verseId":"K117_16"
},
{
"level":"2",
"title":"18",
"verseId":"K118_0"
},
{
"level":"2",
"title":"İlyas İzrailyqa siyk'al",
"verseId":"K118_0"
},
{
"level":"2",
"title":"İlyasiy Ba'alın horbışikan peyğambarar",
"verseId":"K118_15"
},
{
"level":"2",
"title":"G'urax ç'əvexhen",
"verseId":"K118_40"
},
{
"level":"2",
"title":"19",
"verseId":"K119_0"
},
{
"level":"2",
"title":"İlyas İzevelike hexvana",
"verseId":"K119_0"
},
{
"level":"2",
"title":"Rəbb İlyasıs gyagva",
"verseId":"K119_8"
},
{
"level":"2",
"title":"İlyasee Elişa peyğambar ixhes qoyt'al",
"verseId":"K119_18"
},
{
"level":"2",
"title":"21",
"verseId":"K121_0"
},
{
"level":"2",
"title":"Navotun t'ımılen bağ",
"verseId":"K121_0"
},
{
"level":"2",
"title":"İlyasee Allahın cuvab Axavılqayiy İzevelilqa hixhara'a",
"verseId":"K121_16"
},
{
"level":"2",
"title":"Axav Rəbbine yəqqı'lqa siykal",
"verseId":"K121_24"
},
{
"level":"2",
"title":"22",
"verseId":"K122_0"
},
{
"level":"2",
"title":"Axazya İzrailyna paççah",
"verseId":"K122_0"
}
,
{
"level":"2",
"title":"1",
"verseId":"K21_0"
},
{
"level":"2",
"title":"İlyasee Allahın cuvab Axazyalqa hixhara'a",
"verseId":"K21_0"
},
{
"level":"2",
"title":"2",
"verseId":"K22_0"
},
{
"level":"2",
"title":"İlyas xəəqə ts'ıts'exhe",
"verseId":"K22_0"
}
,
{
"level":"2",
"title":"Q'öble yəq",
"verseId":"PS1_0"
},
{
"level":"2",
"title":"Allahee gixhxhına paççah",
"verseId":"PS2_0"
},
{
"level":"2",
"title":"«Rəbbik'le zı geşşe g'ayxhiyn»",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"Maq'amne xərıng'us. Molyne simnane instrumentıkana Davudna mə'niy.",
"verseId":"PS6_1"
},
{
"level":"2",
"title":"«Nimee axtıdayiy Yiğın do ç'iyene aq'val!»",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"Maq'amne xərıng'us. Davudna Gittitne instrumentıkana mə'niy.",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"Ğu zı mısacar g'alerçes deş",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"Davudna düə",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"17",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"Maq'amne xərıng'us. Rəbbine g'uluna, Davudna mə'niy. Rəbbee Davud gırgıne cune duşmanaaşineyiy Şaulne xılençe g'attixhan hı'ımee, Davudee Rəbbis ina mə'niy qəbəqqə:",
"verseId":"PS17_1"
},
{
"level":"2",
"title":"Allahee havacena",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"Maskil31:0 Maskil: İne cuvabın cühüt'yaaşine mizel in mə'nabıd hele eyxhe: «ats'al, mı'sləhət», «uftanba gipk'ınna mə'niy»., Davudna mə'niy.",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"89",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"Allahne insanna Mısayna düə",
"verseId":"PS89_1"
},
{
"level":"2",
"title":"Allahee qopkuyne insanaaşis xayir-düə hoole",
"verseId":"PS111_0"
},
{
"level":"2",
"title":"Rəbbik Allahık akarna vornane?",
"verseId":"PS112_0"
},
{
"level":"2",
"title":"Rəbbis şukur hee'e!",
"verseId":"PS150_0"
}
,
{
"level":"2",
"title":"1",
"verseId":"EC1_0"
},
{
"level":"2",
"title":"Gırgın q'əran vuççud deşin kar vodun",
"verseId":"EC1_0"
},
{
"level":"2",
"title":"K'orana ək'elib q'əran vuççud deşin kar vodun",
"verseId":"EC1_11"
},
{
"level":"2",
"title":"2",
"verseId":"EC2_0"
},
{
"level":"2",
"title":"Yik'eençe ıkkanan karıd q'əran vuççud deşin kar vodun",
"verseId":"EC2_0"
},
{
"level":"2",
"title":"«K'orana ək'elynanar bəç'ər xhinnecar qek'anacar»",
"verseId":"EC2_11"
},
{
"level":"2",
"title":"İnsanee ha'an gırgın q'əran vuççud deşin kar vod",
"verseId":"EC2_16"
},
{
"level":"2",
"title":"Şadvalla Allahıke vob",
"verseId":"EC2_23"
},
{
"level":"2",
"title":"3",
"verseId":"EC3_0"
},
{
"level":"2",
"title":"Gırgınçiqa çina gah vob",
"verseId":"EC3_0"
},
{
"level":"2",
"title":"Gırgınbı nyuq'vnelqa savk'alas",
"verseId":"EC3_15"
},
{
"level":"2",
"title":"4",
"verseId":"EC4_0"
},
{
"level":"2",
"title":"Dyunyeyn əq'übabı",
"verseId":"EC4_0"
},
{
"level":"2",
"title":"İşine hek'ee",
"verseId":"EC4_3"
},
{
"level":"2",
"title":"«Sa insanıle q'öyre yugra»",
"verseId":"EC4_6"
},
{
"level":"2",
"title":"Milletıs ıkkiykıniyıd q'əran kar vodun",
"verseId":"EC4_12"
},
{
"level":"2",
"title":"K'oran mı'sləhətbı",
"verseId":"EC4_16"
},
{
"level":"2",
"title":"5",
"verseId":"EC5_0"
},
{
"level":"2",
"title":"Geed karne hək'ee",
"verseId":"EC5_6"
},
{
"level":"2",
"title":"6",
"verseId":"EC6_0"
},
{
"level":"2",
"title":"I'mı'r vuççud deşin kar vodun",
"verseId":"EC6_0"
},
{
"level":"2",
"title":"7",
"verseId":"EC7_0"
},
{
"level":"2",
"title":"I'mren yəq'bı",
"verseId":"EC7_0"
},
{
"level":"2",
"title":"8",
"verseId":"EC8_0"
},
{
"level":"2",
"title":"Paççahee eyhen he'e",
"verseId":"EC8_1"
},
{
"level":"2",
"title":"Yugnayiy pisda insan",
"verseId":"EC8_8"
},
{
"level":"2",
"title":"9",
"verseId":"EC9_0"
},
{
"level":"2",
"title":"Gırgın Allahne xıle vod",
"verseId":"EC9_0"
},
{
"level":"2",
"title":"K'orane ək'elyneyiy bəç'əriyvaline hək'ee",
"verseId":"EC9_12"
},
{
"level":"2",
"title":"10",
"verseId":"EC10_0"
},
{
"level":"2",
"title":"K'orane ək'elikan uvhiybı",
"verseId":"EC10_0"
},
{
"level":"2",
"title":"11",
"verseId":"EC11_0"
},
{
"level":"2",
"title":"İnsanaaşik'le vuk'lelqa qalesın ats'a deş",
"verseId":"EC11_0"
},
{
"level":"2",
"title":"Ğu İrxhınna yik'el hixan hıma'a",
"verseId":"EC11_6"
},
{
"level":"2",
"title":"12",
"verseId":"EC12_0"
},
{
"level":"2",
"title":"Nekke qiyğiyn cuvab",
"verseId":"EC12_8"
}
,
{
"level":"2",
"title":"1",
"verseId":"DN1_0"
},
{
"level":"2",
"title":"Daniyalıy cun hambazar",
"verseId":"DN1_0"
},
{
"level":"2",
"title":"2",
"verseId":"DN2_0"
},
{
"level":"2",
"title":"Navuxodonosoruk'le g'acuyn nyak'bı",
"verseId":"DN2_0"
},
{
"level":"2",
"title":"Daniyalee paççahın nyak' nen eyheniyva yuşan ha'a",
"verseId":"DN2_23"
},
{
"level":"2",
"title":"3",
"verseId":"DN3_0"
},
{
"level":"2",
"title":"Navuxodonosoree k'ınəəğəyke hav'una haykal",
"verseId":"DN3_0"
},
{
"level":"2",
"title":"Navuxodonosorun yivene hək'eedın nyak'",
"verseId":"DN3_30"
},
{
"level":"2",
"title":"4",
"verseId":"DN4_0"
},
{
"level":"2",
"title":"Daniyalee, nyak' hucoo eyheniyva yuşan ha'a",
"verseId":"DN4_15"
},
{
"level":"2",
"title":"Nyak' hək'en eyxhe",
"verseId":"DN4_24"
},
{
"level":"2",
"title":"Navuxodonosoree Allahıs şukur haa'a",
"verseId":"DN4_30"
},
{
"level":"2",
"title":"5",
"verseId":"DN5_0"
},
{
"level":"2",
"title":"Cabırıl oyk'anan xıl",
"verseId":"DN5_0"
},
{
"level":"2",
"title":"6",
"verseId":"DN6_0"
},
{
"level":"2",
"title":"Daniyalne g'ardanılqa hidi'iyncad kar gixhxhes ıkkiykan",
"verseId":"DN6_0"
},
{
"level":"2",
"title":"Daniyal şiraaşikane g'uyeeqa dağaraççe",
"verseId":"DN6_9"
},
{
"level":"2",
"title":"7",
"verseId":"DN7_0"
},
{
"level":"2",
"title":"Daniyalık'le yoq'ne həyvanne hək'eedın nyak' g'ece",
"verseId":"DN7_0"
}
,
{
"level":"2",
"title":"1",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"Yunusun Allahıke hixvuy",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"2",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"Yunusna düə",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"3",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"Yunus Nineveeqa arayle",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"4",
"verseId":"JH4_0"
},
{
"level":"2",
"title":"Yunusee qəl haa'a",
"verseId":"JH4_0"
}
,
{
"level":"2",
"title":"",
"verseId":"ML0_0"
},
{
"level":"2",
"title":"1",
"verseId":"ML1_0"
},
{
"level":"2",
"title":"Rəbbee Yaaq'ub g'əyxı', Esavmee Cuke əq'əna qı'ı",
"verseId":"ML1_1"
},
{
"level":"2",
"title":"Rəbbis dekkanan q'urbanbı",
"verseId":"ML1_5"
},
{
"level":"2",
"title":"2",
"verseId":"ML2_0"
},
{
"level":"2",
"title":"Kaahinaaşis bed-düə haa'a",
"verseId":"ML2_0"
},
{
"level":"2",
"title":"Yahudayne milletın Allahıkana mugaavile havaakal haa'a",
"verseId":"ML2_9"
},
{
"level":"2",
"title":"Rəbb məhkama alğahas ayres",
"verseId":"ML2_16"
},
{
"level":"2",
"title":"3",
"verseId":"ML3_0"
},
{
"level":"2",
"title":"Qopkuynbışda hək'",
"verseId":"ML3_12"
},
{
"level":"2",
"title":"4",
"verseId":"ML4_0"
},
{
"level":"2",
"title":"Rəbbin yiğ",
"verseId":"ML4_0"
}
,
{
"level":"2",
"title":"",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"I'sayna nasıl",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"I'sa yedike ıxha",
"verseId":"MT1_17"
},
{
"level":"2",
"title":"2",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Geed ats'alynan insanar I'says k'yoozaras abayle",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Misirqa heebaxa",
"verseId":"MT2_12"
},
{
"level":"2",
"title":"Hirodee uşaxar gyabat'a",
"verseId":"MT2_15"
},
{
"level":"2",
"title":"Misirğançe siviyk'al",
"verseId":"MT2_18"
},
{
"level":"2",
"title":"3",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Yəhyee bınahbışike xıl ts'ıts'ee'eva eyhe",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Yəhyee I'sa dameeqa kyoq'u, Mang'usqa gicərxı'y alyaat'a'a",
"verseId":"MT3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"İblisın I'sa siliys ı'xiyxə",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"I'see milletılqa Rəbbin cuvab hixhar ha'a",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"Ts'eppiyn telebabı",
"verseId":"MT4_17"
},
{
"level":"2",
"title":"I'see insanar yug, sayıb xəp qaa'a",
"verseId":"MT4_22"
},
{
"level":"2",
"title":"5",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"I'see suval xət qa'a",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Ç'iyena q'eviy dyunyeyn nur",
"verseId":"MT5_12"
},
{
"level":"2",
"title":"I'see Q'aanunne hək'ee xət qa'a",
"verseId":"MT5_16"
},
{
"level":"2",
"title":"Qəlıne hək'ee",
"verseId":"MT5_20"
},
{
"level":"2",
"title":"Zinayne hək'ee",
"verseId":"MT5_26"
},
{
"level":"2",
"title":"Qaxuviyne hək'ee",
"verseId":"MT5_30"
},
{
"level":"2",
"title":"K'ınine hək'ee",
"verseId":"MT5_32"
},
{
"level":"2",
"title":"Duşmanar vukkiykne",
"verseId":"MT5_37"
},
{
"level":"2",
"title":"6",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Sadaq'ayne hək'ee",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Düə nəxbiy haa'as vukkan",
"verseId":"MT6_4"
},
{
"level":"2",
"title":"Siv aqqiyne hək'ee",
"verseId":"MT6_15"
},
{
"level":"2",
"title":"Var-devletne hək'ee",
"verseId":"MT6_18"
},
{
"level":"2",
"title":"G'iyqiyna hımaa'a",
"verseId":"MT6_24"
},
{
"level":"2",
"title":"7",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Merıng'ulena hımaa'a",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Allahıke heqqe",
"verseId":"MT7_6"
},
{
"level":"2",
"title":"Xəybışeene Paççahivaleeqan muğun akka",
"verseId":"MT7_12"
},
{
"level":"2",
"title":"Horalay peyğambaraaşine hək'ee",
"verseId":"MT7_14"
},
{
"level":"2",
"title":"Q'öne xaane hək'eena misaala",
"verseId":"MT7_23"
},
{
"level":"2",
"title":"8",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"I'see ı'xnabışe gyatsts'ına insan yug qa'a",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"I'see vəşıng'une k'omandirna nukar yug qa'a",
"verseId":"MT8_4"
},
{
"level":"2",
"title":"I'see geeb insanar yug qaa'a",
"verseId":"MT8_13"
},
{
"level":"2",
"title":"I'sayna yəq avquynbı",
"verseId":"MT8_17"
},
{
"level":"2",
"title":"I'see goleena t'ufan ulyoozar haa'a",
"verseId":"MT8_22"
},
{
"level":"2",
"title":"I'see q'öyre cinaaşe aqqına yug qa'a",
"verseId":"MT8_27"
},
{
"level":"2",
"title":"9",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"I'see paralic ı'xı'na yug qa'a",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"I'see Matta qoyt'al",
"verseId":"MT9_8"
},
{
"level":"2",
"title":"Aqqaqqane sivne hək'ee qiyghan",
"verseId":"MT9_13"
},
{
"level":"2",
"title":"I'see xhunaşşeyiy içiy yug qaa'a",
"verseId":"MT9_17"
},
{
"level":"2",
"title":"I'see q'öyre bı'rq'ı'na yug qa'a",
"verseId":"MT9_26"
},
{
"level":"2",
"title":"I'see sa yuşan ha'as dəxəna yug qa'a",
"verseId":"MT9_31"
},
{
"level":"2",
"title":"I'see milletna haa'a",
"verseId":"MT9_34"
},
{
"level":"2",
"title":"10",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"I'see yıtsıq'vəyre teleba g'uxoole",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"I'see telebabışik'le dağamda ixhesva eyhe",
"verseId":"MT10_15"
},
{
"level":"2",
"title":"11",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"Yəhyee qidghın hı'iynçis I'see alidghıniy qele",
"verseId":"MT11_1"
},
{
"level":"2",
"title":"I'see Yəhyeyne hək'ee eyhe",
"verseId":"MT11_6"
},
{
"level":"2",
"title":"Bınahbışike xıl ts'ıts'di'ıyn şaharbı",
"verseId":"MT11_19"
},
{
"level":"2",
"title":"I'see rəhətiyvalla hoole",
"verseId":"MT11_24"
},
{
"level":"2",
"title":"12",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"I'see Şabbatne yiğıne hək'ee eyhe",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"I'see Şabbatne yiğıl yug qa'a",
"verseId":"MT12_8"
},
{
"level":"2",
"title":"I'sa Allahee g'əyxı'na G'ul vor",
"verseId":"MT12_14"
},
{
"level":"2",
"title":"I'see Allahne gucuka cinar qığa'a",
"verseId":"MT12_21"
},
{
"level":"2",
"title":"Yunus peyğambarın əlaamat",
"verseId":"MT12_37"
},
{
"level":"2",
"title":"I'see nenayiy cune xizanna eyxheva eyhe",
"verseId":"MT12_45"
},
{
"level":"2",
"title":"13",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Toxum oozang'una misaala",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Sukuneyiy xarvak'ne hək'eena misaala",
"verseId":"MT13_23"
},
{
"level":"2",
"title":"Xardalne toxumneyiy acıxamırne hək'een misaalabı",
"verseId":"MT13_30"
},
{
"level":"2",
"title":"Sukuneyiy xarvak'ne hək'eena misaala hucoo eyheniy",
"verseId":"MT13_35"
},
{
"level":"2",
"title":"Xəybışde Paççahiyvaline hək'eena xheyible misaala",
"verseId":"MT13_43"
},
{
"level":"2",
"title":"I'salqa Cune şaharınbışe inyam ha'a deş",
"verseId":"MT13_52"
},
{
"level":"2",
"title":"14",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Xhineeqa k'yooq'ana Yəhye gek'ana",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"I'see xhod aazır adamiy ats'ya'a",
"verseId":"MT14_12"
},
{
"level":"2",
"title":"I'sa xhinel iykar",
"verseId":"MT14_21"
},
{
"level":"2",
"title":"I'see Genisaretee vuk'aranbı yug qaa'a",
"verseId":"MT14_33"
},
{
"level":"2",
"title":"15",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"I'see yik'ene məttıvaline hək'ee eyhe",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Kana'anğançene zəiyfayn inyam",
"verseId":"MT15_20"
},
{
"level":"2",
"title":"I'see yoq'ud vəş insan ats'ya'a",
"verseId":"MT15_28"
},
{
"level":"2",
"title":"16",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Fariseyaaşiniy sadukeyaaşin acıxamır",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Pyoturuk'le I'sa Masih xhinne qıvaats'a",
"verseId":"MT16_12"
},
{
"level":"2",
"title":"I'see Vuc qik'u üç'ür qa'asva ögeecad eyhe",
"verseId":"MT16_20"
},
{
"level":"2",
"title":"17",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"I'sa Masih Mısa peyğambarıkayiy İlyas peyğambarıka yuşan ha'a",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"I'see cinaaşe aqqına gade yug qa'a",
"verseId":"MT17_13"
},
{
"level":"2",
"title":"I'see, Vuc qik'u üç'ür qa'asva meeb xabar hoole",
"verseId":"MT17_20-21"
},
{
"level":"2",
"title":"Allahne Xaas qelen nalok'",
"verseId":"MT17_23"
},
{
"level":"2",
"title":"18",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Xəybışeene Paççahiyvalee nekke xərna vuşune vor?",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Pisde yəqqı'lqa hoot'alne karbışde hək'ee",
"verseId":"MT18_6"
},
{
"level":"2",
"title":"Avguyne vəq'əyna misaala",
"verseId":"MT18_10-11"
},
{
"level":"2",
"title":"Bınah haa'ana çoc",
"verseId":"MT18_14"
},
{
"level":"2",
"title":"Borc yik'el hixan hidya'ane nukarne hək'eena misaala",
"verseId":"MT18_20"
},
{
"level":"2",
"title":"19",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"I'sayke xhunaşşe qaxiyles yeexheyeva qiyghan",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"I'see uşaxaaşis xayir-düə hoole",
"verseId":"MT19_12"
},
{
"level":"2",
"title":"I'sayiy karnana insan",
"verseId":"MT19_15"
},
{
"level":"2",
"title":"T'ımıllığne işçeeşine hək'eena misaala",
"verseId":"MT19_29"
},
{
"level":"2",
"title":"20",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"I'see xheyib'es qik'u-üç'ür qixhesva xabar hoole",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"Xəbvalla deş, k'ılyvalla hee'e",
"verseId":"MT20_19"
},
{
"level":"2",
"title":"I'see q'öne bı'rq'ı'ng'us işix qalya'a",
"verseId":"MT20_28"
},
{
"level":"2",
"title":"21",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"I'sa İyerusalimeeqa qarı",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"I'see kar massa helenbı Allahne Xaane məhleençe g'ee'ebaşşe",
"verseId":"MT21_11"
},
{
"level":"2",
"title":"İnciler ı'lydəəna inciliyna yiv",
"verseId":"MT21_17"
},
{
"level":"2",
"title":"Şavaayiy man işbı I'saysqa ha'as hassır",
"verseId":"MT21_22"
},
{
"level":"2",
"title":"Qöne dixene hək'eena misaala",
"verseId":"MT21_27"
},
{
"level":"2",
"title":"Arendeeqa t'ımılığ alyaat'uyne, qəlasın ha'ane işçeeşine hək'eena misaala",
"verseId":"MT21_32"
},
{
"level":"2",
"title":"22",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Davatbışde hək'eena misaala",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"«Allahın Allahısqa qele»",
"verseId":"MT22_14"
},
{
"level":"2",
"title":"Hapt'ı üç'üb qeepxhayne hək'ee qiyghan",
"verseId":"MT22_22"
},
{
"level":"2",
"title":"Allahna nekke xəbna əmr",
"verseId":"MT22_33"
},
{
"level":"2",
"title":"Masih Şavna Dixne?",
"verseId":"MT22_40"
},
{
"level":"2",
"title":"23",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"I'see fariseyaaşineyiy Q'aanunne mə'əllimaaşine hək'ee xabar hoole",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"I'sa İyerusalimık qixhasde divanık geşşe",
"verseId":"MT23_36"
},
{
"level":"2",
"title":"24",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"I'see Q'iyaamatılqasse hucoo ixhesvayiy eyhe",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"I'see Cune sark'ıliyne hək'ee eyhe",
"verseId":"MT24_22"
},
{
"level":"2",
"title":"25",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Yits'ne içiyne hək'eena misaala",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Amaanatne pılıne hək'ee misaala",
"verseId":"MT25_13"
},
{
"level":"2",
"title":"Nekke qiyğiyn məhkama",
"verseId":"MT25_30"
},
{
"level":"2",
"title":"26",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"I'sa gik'as ıkkan",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Sa zəiyfee I'sayne vuk'lelqa gıranın ətir qadağva",
"verseId":"MT26_5"
},
{
"level":"2",
"title":"Yahudee I'sa massa hele",
"verseId":"MT26_13"
},
{
"level":"2",
"title":"I'see telebabışika nekke qiyğiyn otxhuniy oyxhan",
"verseId":"MT26_16"
},
{
"level":"2",
"title":"I'sayna Getsemanne bağeena düə",
"verseId":"MT26_35"
},
{
"level":"2",
"title":"I'sa aqqaqqana",
"verseId":"MT26_46"
},
{
"level":"2",
"title":"I'sa xərne kaahinısqa Kayafısqa ıkkekka",
"verseId":"MT26_56"
},
{
"level":"2",
"title":"Pyoturee I'sa cuk'le ats'a deşva eyhe",
"verseId":"MT26_68"
},
{
"level":"2",
"title":"27",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"I'sa Pilatısqa ıkkekka",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Yahudee vucecar-vuc gek'a",
"verseId":"MT27_2"
},
{
"level":"2",
"title":"Pilatee I'sayke qiyghan",
"verseId":"MT27_10"
},
{
"level":"2",
"title":"Pilatee I'sa çarmıxılqa qıkkeeva eyhe",
"verseId":"MT27_14"
},
{
"level":"2",
"title":"Eskeraaşe I'sa demalqa giyxhe",
"verseId":"MT27_26"
},
{
"level":"2",
"title":"I'sa çarmıxılqa qıkkekka",
"verseId":"MT27_31"
},
{
"level":"2",
"title":"I'sayn qik'uy",
"verseId":"MT27_44"
},
{
"level":"2",
"title":"I'sa k'eyxha",
"verseId":"MT27_56"
},
{
"level":"2",
"title":"I'sayne nyuq'vnesne g'aravulyçer ulyoozar haa'a",
"verseId":"MT27_61"
},
{
"level":"2",
"title":"28",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"I'sa üç'ür qexhe",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"G'aravulyçeeşe abına xabar",
"verseId":"MT28_10"
},
{
"level":"2",
"title":"I'sayna nekke qiyğiyna mı'sləhət",
"verseId":"MT28_15"
}
,
{
"level":"2",
"title":"10",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Zas k'anena nenane hı'sab eyxhe?",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"15",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"Avaykınçına şadvalla",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"18",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"Nəxüd ha'uyn ı'bəədat ne Allahee q'abil ha'a?",
"verseId":"LK18_0"
}
,
{
"level":"2",
"title":"",
"verseId":"JN0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JN1_0"
},
{
"level":"2",
"title":"I'sa dyunyelqa Allahın Cuvab xhinne qarı",
"verseId":"JN1_0"
},
{
"level":"2",
"title":"Xhineeqa k'yooq'ane Yəhyeyna I'sayne hək'eena şahaadat",
"verseId":"JN1_18"
},
{
"level":"2",
"title":"Allahna Urg",
"verseId":"JN1_28"
},
{
"level":"2",
"title":"I'sayn ts'eppiyn telebabı",
"verseId":"JN1_34"
},
{
"level":"2",
"title":"2",
"verseId":"JN2_0"
},
{
"level":"2",
"title":"I'see xhyan çaxırelqa sak'al ha'a",
"verseId":"JN2_0"
},
{
"level":"2",
"title":"I'see kar massa helenbı Allahne Xaane hiqiy-allançe g'ee'ebaşenbı",
"verseId":"JN2_12"
},
{
"level":"2",
"title":"I'sayna Nikodimıkana gaf",
"verseId":"JN2_22"
},
{
"level":"2",
"title":"3",
"verseId":"JN3_0"
},
{
"level":"2",
"title":"Yəhyee I'sayne hək'ee eyhe",
"verseId":"JN3_21"
},
{
"level":"2",
"title":"4",
"verseId":"JN4_0"
},
{
"level":"2",
"title":"I'sayiy Samariyeençena zəiyfa",
"verseId":"JN4_0"
},
{
"level":"2",
"title":"Samariyebışe I'salqa inyam ha'a",
"verseId":"JN4_38"
},
{
"level":"2",
"title":"I'see paççahıs k'anene insanna dix yug qa'a",
"verseId":"JN4_42"
},
{
"level":"2",
"title":"5",
"verseId":"JN5_0"
},
{
"level":"2",
"title":"I'see hovuzne k'anena yug qa'a",
"verseId":"JN5_0"
},
{
"level":"2",
"title":"I'sa Yahudeeşine ç'ak'ınbışika cuvabılqa arı",
"verseId":"JN5_15"
},
{
"level":"2",
"title":"I'see Vucee eyhene karbışda qopkuvalla haagva",
"verseId":"JN5_30"
},
{
"level":"2",
"title":"6",
"verseId":"JN6_0"
},
{
"level":"2",
"title":"I'see xəppa insanar ats'yaa'a",
"verseId":"JN6_0"
},
{
"level":"2",
"title":"I'sa xhinel iykar",
"verseId":"JN6_15"
},
{
"level":"2",
"title":"I'mı'r hoolen gıney",
"verseId":"JN6_21"
},
{
"level":"2",
"title":"Telebabışde sabaranbışe I'sa g'alerçu, avayk'ananbı",
"verseId":"JN6_59"
},
{
"level":"2",
"title":"7",
"verseId":"JN7_0"
},
{
"level":"2",
"title":"I'sayne çocaaşe Mang'ulqa inyam ha'a deş",
"verseId":"JN7_0"
},
{
"level":"2",
"title":"I'sa İyerusalimeeqa hayk'an",
"verseId":"JN7_9"
},
{
"level":"2",
"title":"I'see Allahne Xaasne xət qa'a",
"verseId":"JN7_13"
},
{
"level":"2",
"title":"I'sa Masihne?",
"verseId":"JN7_24"
},
{
"level":"2",
"title":"Yahudeeşine ç'ak'ınbışis I'sa aqqas ikkiykan",
"verseId":"JN7_31"
},
{
"level":"2",
"title":"I'mı'r hoolene xhinen damabı",
"verseId":"JN7_36"
},
{
"level":"2",
"title":"İnsanar I'sayl-alla cuvabılqa abayle",
"verseId":"JN7_39"
},
{
"level":"2",
"title":"Yahudeeşine ç'ak'ınbışe I'salqa inyam haa'a deş",
"verseId":"JN7_44"
},
{
"level":"2",
"title":"[I'sayiy zina hı'ına zəiyfa",
"verseId":"JN7_52"
},
{
"level":"2",
"title":"8",
"verseId":"JN8_0"
},
{
"level":"2",
"title":"I'sa dyunyeyn Nur",
"verseId":"JN8_11"
},
{
"level":"2",
"title":"I'sa ooğançe qarı",
"verseId":"JN8_20"
},
{
"level":"2",
"title":"Hək'ençin insanar g'attivxhanaa'as",
"verseId":"JN8_30"
},
{
"level":"2",
"title":"I'sayiy İbrıhım",
"verseId":"JN8_47"
},
{
"level":"2",
"title":"9",
"verseId":"JN9_0"
},
{
"level":"2",
"title":"I'see bı'rq'ı'na yug qa'a",
"verseId":"JN9_0"
},
{
"level":"2",
"title":"Fariseyaaşe yug qıxhayg'us qidghınbı ha'a",
"verseId":"JN9_12"
},
{
"level":"2",
"title":"Fariseyaaşina bı'rq'ı'valla",
"verseId":"JN9_34"
},
{
"level":"2",
"title":"10",
"verseId":"JN10_0"
},
{
"level":"2",
"title":"Yugna Çoban",
"verseId":"JN10_0"
},
{
"level":"2",
"title":"Yahudeeşine ç'ak'ınbışin I'sayka uğoodiy",
"verseId":"JN10_21"
},
{
"level":"2",
"title":"11",
"verseId":"JN11_0"
},
{
"level":"2",
"title":"I'see qik'una Lazar üç'ür qa'a",
"verseId":"JN11_0"
},
{
"level":"2",
"title":"Yahudeeşde ç'ak'ınbışis I'sa gik'as ıkkiykan",
"verseId":"JN11_44"
},
{
"level":"2",
"title":"12",
"verseId":"JN12_0"
},
{
"level":"2",
"title":"Mayramee I'sayne g'elybışilqa gıranın q'ış qadağva",
"verseId":"JN12_0"
},
{
"level":"2",
"title":"I'sa İyerusalimeeqa paççah xhinne ikkeç'e",
"verseId":"JN12_10-11"
},
{
"level":"2",
"title":"I'see Vuc qik'asva eyhe",
"verseId":"JN12_19"
},
{
"level":"2",
"title":"Geebınbışe I'salqa inyam ha'a deş",
"verseId":"JN12_36"
},
{
"level":"2",
"title":"I'sa insanar g'attivxhan haa'as qarı",
"verseId":"JN12_43"
},
{
"level":"2",
"title":"13",
"verseId":"JN13_0"
},
{
"level":"2",
"title":"I'see telebabışin g'elybı hoyğal",
"verseId":"JN13_0"
},
{
"level":"2",
"title":"I'see Vuc şavaayiy merıng'une xılyaqa qelesva eyhe",
"verseId":"JN13_20"
},
{
"level":"2",
"title":"«Sana-sang'us vukkiykne»",
"verseId":"JN13_30"
},
{
"level":"2",
"title":"I'see Pyoturee ha'asın eyhe",
"verseId":"JN13_35"
},
{
"level":"2",
"title":"14",
"verseId":"JN14_0"
},
{
"level":"2",
"title":"I'sa Dekkısqa vukkekana yəq vob",
"verseId":"JN14_0"
},
{
"level":"2",
"title":"I'see Muq'addasın Rı'h g'axılesva eyhe",
"verseId":"JN14_14"
},
{
"level":"2",
"title":"15",
"verseId":"JN15_0"
},
{
"level":"2",
"title":"I'sa hək'ena tayang vor",
"verseId":"JN15_0"
},
{
"level":"2",
"title":"«Dyunyeys şu g'ımeebace qeepxhes»",
"verseId":"JN15_17"
},
{
"level":"2",
"title":"16",
"verseId":"JN16_0"
},
{
"level":"2",
"title":"Muq'addasne Rı'hı'na iş",
"verseId":"JN16_4"
},
{
"level":"2",
"title":"Telebabışin aq'vabı qı'iy şadvalilqa sak'alas",
"verseId":"JN16_15"
},
{
"level":"2",
"title":"I'sa dyunyeyle ğamxhana",
"verseId":"JN16_24"
},
{
"level":"2",
"title":"17",
"verseId":"JN17_0"
},
{
"level":"2",
"title":"I'sayna düə",
"verseId":"JN17_0"
},
{
"level":"2",
"title":"18",
"verseId":"JN18_0"
},
{
"level":"2",
"title":"I'sa aqqaqqa",
"verseId":"JN18_0"
},
{
"level":"2",
"title":"Pyoturee ts'etta I'sa dyats'ava eyhe",
"verseId":"JN18_14"
},
{
"level":"2",
"title":"Hannanee I'sayke qidghınbı ha'a",
"verseId":"JN18_18"
},
{
"level":"2",
"title":"Pyoturee q'od'esiy xhebıd'es I'sa dyats'ava eyhe",
"verseId":"JN18_24"
},
{
"level":"2",
"title":"I'sa Pilatısne",
"verseId":"JN18_27"
},
{
"level":"2",
"title":"19",
"verseId":"JN19_0"
},
{
"level":"2",
"title":"Pilatee I'sa çarmıxılqa qıkkeeva eyhe",
"verseId":"JN19_0"
},
{
"level":"2",
"title":"I'sa çarmıxılqa ts'ıts'a'a",
"verseId":"JN19_17"
},
{
"level":"2",
"title":"I'sayn qik'uy",
"verseId":"JN19_27"
},
{
"level":"2",
"title":"I'sayn k'eyxhiy",
"verseId":"JN19_37"
},
{
"level":"2",
"title":"20",
"verseId":"JN20_0"
},
{
"level":"2",
"title":"I'sa üç'ür qexhe",
"verseId":"JN20_0"
},
{
"level":"2",
"title":"I'sa Magdaleençene Mayramısqa arayle",
"verseId":"JN20_10"
},
{
"level":"2",
"title":"I'sa telebabışisqa arayle",
"verseId":"JN20_18"
},
{
"level":"2",
"title":"I'sa Tomasısqa arayle",
"verseId":"JN20_23"
},
{
"level":"2",
"title":"21",
"verseId":"JN21_0"
},
{
"level":"2",
"title":"I'sa telebabışisqa golyune k'aneqa arayle",
"verseId":"JN21_0"
},
{
"level":"2",
"title":"I'sayna Pyoturukana gaf",
"verseId":"JN21_14"
}
,
{
"level":"2",
"title":"",
"verseId":"JM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JM1_0"
},
{
"level":"2",
"title":"Yaaq'ubee salam hoole",
"verseId":"JM1_0"
},
{
"level":"2",
"title":"K'orana ək'eliy iman",
"verseId":"JM1_1"
},
{
"level":"2",
"title":"Karnanayiy kar deşda",
"verseId":"JM1_8"
},
{
"level":"2",
"title":"Siliys üvxiyne hək'ee",
"verseId":"JM1_11"
},
{
"level":"2",
"title":"Allahee eyhen g'ayxhı, man hı'iy",
"verseId":"JM1_18"
},
{
"level":"2",
"title":"2",
"verseId":"JM2_0"
},
{
"level":"2",
"title":"Gırgınbı akaraba avqe",
"verseId":"JM2_0"
},
{
"level":"2",
"title":"İmaniy işbı",
"verseId":"JM2_13"
},
{
"level":"2",
"title":"3",
"verseId":"JM3_0"
},
{
"level":"2",
"title":"Mizene hək'ee",
"verseId":"JM3_0"
},
{
"level":"2",
"title":"Xəənçena k'orana ək'el",
"verseId":"JM3_12"
},
{
"level":"2",
"title":"4",
"verseId":"JM4_0"
},
{
"level":"2",
"title":"Dyunyeykana hambaziyvalla, Allahıkana duşmaniyvalla vob",
"verseId":"JM4_0"
},
{
"level":"2",
"title":"Umud valqa deş, Allahılqa hee'e",
"verseId":"JM4_12"
},
{
"level":"2",
"title":"5",
"verseId":"JM5_0"
},
{
"level":"2",
"title":"Karnanbışilqa hixhar he'e",
"verseId":"JM5_0"
},
{
"level":"2",
"title":"Sabırıka vuxhe",
"verseId":"JM5_6"
},
{
"level":"2",
"title":"K'ın g'ımiysar",
"verseId":"JM5_11"
},
{
"level":"2",
"title":"Düəyna guc",
"verseId":"JM5_12"
}
]
}
